@charset "utf-8";
/* CSS Document */
body{
	background-color:#FFF;
	}

#pagelayout{
	width:1000px;
	height:520px;
	
	}
#pagecontent{
	width:980px;
	height:550px;
	margin:10px;
	border:#CCC 1px  solid;
	text-align: center;
	
	}	
#pagecontent_printpage{
	width:980px;
	height:1250px;
	margin:10px;
	border:#CCC 1px  solid; 
	
	}
#logo{
	width:980px;
	height:120px;
	background-color:#383d43;
	}	
.logotxt{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	color: #FFF;
	float: left;
	margin:30px;
	
}
#content{
	width:980px;
	height:360px;
		}	
#tablelayout{
	width:960px;
	height:340px;
	margin-left:10px;
	margin-right:10px;
		}
.tabletxt{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #000;
	text-align:left !important;
	}
	
	
	
.outside_container{
	width: 650px;
	padding: 1em 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color:#ffffff;
	font-family: Lucida Grande,Tahoma,Arial,sans-serif;
	font-size: 12px;
}

.outside_container .submit_button{ /* submit buttons */
	color: #000000;
	background: url(../images/white_short.png);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
.outside_container .submit_button:hover{
	border-color: #000000;
}

.outside_container .progress_bar{
	background: url(blue_tall.png);
	margin: 0;
}	
	
.text{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; }
.textb{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; }

.dp-choose-date {
background:url("../images/calendar.jpg") no-repeat scroll 0 2px transparent;
display:inline;
height:20px;
padding-left:20px;
padding-top:4px;
width:20px;
}
	
